{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2024-2419641",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419641",
  "cooperator": "Nexus Cooperative",
  "planted_date": "2024-05-19",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Stine",
      "product": "22EG02",
      "traits": "",
      "metrics": {
        "Yield": 73.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 775.95
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Stine",
      "product": "20EH92",
      "traits": "",
      "metrics": {
        "Yield": 73.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 769.65
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 735.0
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B173EE",
      "traits": "",
      "metrics": {
        "Yield": 69.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 732.9
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2075E",
      "metrics": {
        "Yield": 69.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 725.55
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1632E",
      "metrics": {
        "Yield": 67.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 708.75
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LGS2001E3",
      "traits": "",
      "metrics": {
        "Yield": 66.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 700.35
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1822E",
      "metrics": {
        "Yield": 66.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 694.05
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Stine",
      "product": "19EG92",
      "traits": "",
      "metrics": {
        "Yield": 65.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 691.95
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Alloy",
      "product": "A21E34",
      "traits": "",
      "metrics": {
        "Yield": 65.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 688.8
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 64.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 678.3
      },
      "entry_num": 9
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 63.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 664.65
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 62.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 652.05
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 60.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 633.15
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A15E35",
      "traits": "",
      "metrics": {
        "Yield": 60.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 631.05
      },
      "entry_num": 16
    },
    {
      "rank": 16,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1545E",
      "metrics": {
        "Yield": 59.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 619.5
      },
      "entry_num": 17
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 57.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 604.8
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "LG Seeds",
      "product": "LGS1551E3",
      "traits": "",
      "metrics": {
        "Yield": 52.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 547.05
      },
      "entry_num": 19
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2024/2419641"
  ],
  "fetched_at": "2026-05-25T19:33:08.201770+00:00",
  "scraper_version": "0.1.0"
}
